#
#       Makefile for lrllib
#
#       Copyright (C) 2000 GFD Dennou Club. All rights reserved.
#

ROOTDIR     = ..\..\..
OBJDIR      = ..

FSRC        = lreq.f lreq0.f lreq1.f lreqa.f \
              lrne.f lrne0.f lrne1.f lrnea.f \
              lrlt.f lrlt0.f lrlt1.f lrlta.f \
              lrgt.f lrgt0.f lrgt1.f lrgta.f \
              lrle.f lrle0.f lrle1.f lrlea.f \
              lrge.f lrge0.f lrge1.f lrgea.f

FOBJ = $(FSRC:.f=.obj)

!include $(ROOTDIR)\MkInclude.win

build:
    $(MAKE) /$(MAKEFLAGS) /NOLOGO /S /f makefile.win subdirs \
            SUBDIRS_PRETARGET=build-exec
build-exec: $(FOBJ)

install:
    $(MAKE) /$(MAKEFLAGS) /NOLOGO /S /f makefile.win subdirs \
            SUBDIRS_PRETARGET=install-exec
install-exec-unique:

clean:
    $(MAKE) /$(MAKEFLAGS) /NOLOGO /S /f makefile.win subdirs \
            SUBDIRS_PRETARGET=clean-exec
clean-exec-unique:

